Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 23 Feb 2022 16:47:51 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Shopped pair of jeans where i was sent wrong items and wasn't allowed to exchange the product because was told that its against the policy, considering the policy and could have been an honest mistake, did a reorder on the same items. 
i also made sure to escalate it to the concerned team to make sure the reorder was not sent wrongly again and i was assured that they will take care of it. 
Unfortunately the reorder was again sent wrongly upon which i had to return it again.

Upon which i decided to contact customer service again to which i spoke to the agent where he Cleary wasn't very understanding or helpful as i assumed all he thought i cared was the money or getting something for free as he kept on mentioning that the refund was issued successfully but i kept telling him that its not the refund I'm after but the product. There was no etiquette from him to understand or read the elaboration done to him by me towards my issue.

If the product is out of stock or they specifically don't want to make an effort to make the sale to me or don't care if a small sale happens is beyond my understanding but i never understood why i was left hanging without getting the sale or a transparent answer. 

All i wanted was to purchase a specific pair of jean i have been wearing since the launch of that jean in 2016. Also i have been a loyal customer for almost 10years now and I'm in shambles after this customer experience.

Im not asking for any free things or a special discount nor anything out of the ordinary all i wanted was to purchase something that was available and in stock at the asking price. but even after the making 2 orders i cannot get the product i ordered nor i can find anyone who is willing to make a commitment to send me the correct item.

I hope some help or resolution will be offered in this matter, because considering this being 2022 and online shopping is at its peak this surely doesn't feel like it.

If you read this i thank you and if you understand the issue im grateful towards you. if you need i will be listing below the 2 order number and the escalation number i received.

Order # 1 : 9558290263
Order # 2 : 9557536157
Escalation Number : 3918647 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3934931